#email_capture_form{

}

#email_capture_form .email_capture_form_fields{
    display:inline-flex !important;
    gap:8px;
}
#email_capture_form .email_capture_form_fields > div{
    gap:8px;
}
#email_capture_form .email_capture_form_fields input,
#email_capture_form .email_capture_form_fields select{
    width:100%;
}